.register-banner {
    display: flex;
    padding: 16px 68px;
    justify-content: center;
    align-items: center;
    gap: 4px;
    align-self: stretch;
    background: #FEF5EC;
    cursor: pointer;
    /* opacity: 1;
    transition: all 0.3s ease-in-out; */
  }
  
  .register-link {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 8px;
    cursor: pointer;
  }
  
  
  .register-link span{
    color: rgba(3, 3, 3, 0.90);
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    /* text-decoration-line: underline; */
    border-bottom: 1px solid rgba(3, 3, 3, 0.90);
  }
  
  
  .register-link svg{
    width: 20px;
    height: 20px;
  }
  
  .register-banner p {
    color: rgba(3, 3, 3, 0.90);
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  
  @media (max-width: 767px) {
      .navbar-mobile-banner .register-banner,
      .register-banner {
          grid-column-end: span 2;
          padding: 16px;
          margin-right: -16px;
          margin-left: -16px;
          /* margin-bottom: 16px; */
          gap: 4px;
          flex-wrap: wrap;
      }
  
      .register-banner p {
          font-size: 12px;
          font-style: normal;
          font-weight: 400;
      }
  
      .register-link span {
          font-size: 12px;
          font-style: normal;
          font-weight: 400; 
      }
  
      .register-link svg {
          width: 16px;
          height: 16px;
      }
  }
  
  @media (max-width: 599px) {
      .navbar-mobile-banner .register-banner,
      .register-banner {
          grid-column-end: span 2;
          padding: 16px 14px;
          margin-right: -16px;
          margin-left: -16px;
          gap: 4px;
          flex-wrap: wrap;
      }
  }